* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

:after,:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
/*重置样式*/
html,body{margin:0;padding:0;border:0}
* html, * html body { background-image:url(about:blank); background-attachment:fixed;}
body{line-height:1.5; color:#666; font-size:14px; font-family:"Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif; background:#f2f2f2}
ul,ol,li,p,h1,h2,h3,h4,h5,h6{list-style:none; padding: 0;margin: 0;}
i,em,ins{font-style: normal;}

input[type="button"],input[type="submit"],input[type="reset"]{-webkit-user-select:none;-moz-user-select:none;user-select:none;background-image:none;border:1px solid rgba(0,0,0,0);border-radius:4px;cursor:pointer;display:inline-block;font-size:14px;font-weight:normal;line-height:1.42857;margin-bottom:0;padding:6px 12px;text-align:center;vertical-align:middle;white-space:nowrap;background-color:#5cb85c;border-color:#4cae4c;color:#fff; outline:none}
input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover{background-color:#f2f2f2;border-color:#f2f2f2;color:#fff}

.fl{float: left;}
.fr{float: right;}
a{text-decoration:none;color:#474747;cursor:pointer;}
a:hover,a:focus{color:#6b95ea;text-decoration: none!important;}
a,label {blr:expression(this.onFocus=this.blur());}
a,label {outline:none;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;height:0;}
.clearfix{*zoom:1}
.clear{clear:both;height:0; padding:0; margin:0; display:block; _display:inherit;}


/* 新客服聊天室 */
.conversation_box{width: 1000px; height: 760px; margin:auto;}

.conversation_box .conversation_left{ width: 700px; height: 100%;background: #f6f8fa; border-radius:10px ; -webkit-border-radius:10px ; -moz-border-radius:10px ; -ms-border-radius:10px ; -o-border-radius:10px ; }
.conversation_box .conversation_sidebar{ width: 285px; height: 100%; background: #ffffff; border-radius:5px ; -webkit-border-radius:5px ; -moz-border-radius:5px ; -ms-border-radius:5px ; -o-border-radius:5px ; }

.conversation_box .kfri_top{text-align: center; padding: 30px 0px 20px;border-bottom: 1px solid #e7e8ee;}
.conversation_box .kfri_top .head_pro{height: 104px;}
.conversation_box .kfri_top .head_pro img{ height: 104px; width: 104px; border-radius:50% ; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ; }
.conversation_box .kfri_top .kfri_js{}
.conversation_box .kfri_top .kfri_js .user_name{color: #000000; font-size: 18px;line-height: 35px; height: 35px; overflow: hidden;}
.conversation_box .kfri_top .kfri_js .user_cont{color: #333333; font-size: 14px;}
.conversation_box .inputStyle{border: 0;padding: 0;margin: 0;outline: medium; resize: none;}

.conversation_box .kfri_top .kfri_js .kf_fuzhi{margin-left:5px;color:#474747}
.conversation_box .kfri_top .kfri_js .kf_fuzhi:hover{color:#1e88e4}


.conversation_box .kf_vip_list{width: 270px; margin: auto;}
.conversation_box .kf_vip_list .kf_link{width: 135px;text-align: center; padding: 30px 0;border-bottom: 1px solid #e7e8ee;}
.conversation_box .kf_vip_list .kf_link:last-child{border-bottom: none}
.conversation_box .kf_vip_list .kf_link .kf_vip_link{color: #636f88;}
.conversation_box .kf_vip_list .kf_link .kf_vip_link:hover{color: #000;}
.conversation_box .kf_vip_list .kf_link .kf-icon {display: inline-block; width: 30px; height: 32px;background: url(//static.ktkt.com/ktktimages/kf_vip_list.png) no-repeat; margin: 10px 0px;}
.conversation_box .kf_vip_list .kf_link .fk-vip_1 {background-position: 0 0;}
.conversation_box .kf_vip_list .kf_link .fk-vip_2 {background-position: 0 -40px;}
.conversation_box .kf_vip_list .kf_link .fk-vip_3 {background-position: 0 -82px;}
.conversation_box .kf_vip_list .kf_link .fk-vip_4 {background-position: 0 -123px;}
.conversation_box .kf_vip_list .kf_link .fk-vip_5 {background-position: 0 -164px;}

/*600浏览器兼容弹窗*/

.prompt-warp {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    display:none;
}
.prompt-warp .red {
    color: red!important
}
.prompt-warp .prompt-shadow {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .2;
    filter: alpha(opacity=20);
    z-index: 1000
}
.prompt-warp .modal-header {
    min-height: 16px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5
}

.prompt-warp .modal-body {
    position: relative;
    padding: 15px
}



.prompt-warp .prompt-tip {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -300px;
    margin-top: -93px;
    background-color: #fff;
    z-index: 1001;
    width: 600px;
    text-align: center;
    font-size: 16px;
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
    border-radius: 6px
}

.prompt-warp .prompt-tip .modal-title {
    text-align: left
}

.prompt-warp .prompt-tip .cd-close {
    position: absolute;
    top: 8px;
    right: 10px;
    width: 30px;
    height: 30px;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    cursor: pointer
}

.prompt-warp .prompt-tip .err-btn {
    background-color: #1e90ff;
    color: #fff;
    font-size: 16px;
    width: 120px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 2px;
    margin-top: 10px
}

.prompt-warp .Browser_list {
    padding: 30px 0
}

.prompt-warp .Browser_list a {
    display: inline-block;
    width: 130px;
    height: 160px;
    border: 1px solid #e4e4e4;
    border-radius: 5px;
    padding-top: 10px;
    margin: 0 15px;
    box-shadow: 0 2px 4px rgba(0,0,0,.15)
}

.prompt-warp .Browser_list img {
    margin-bottom: 5px;
    border: none;
}
